javac *.java
jar cvf euler.jar *.class

ren index.html temp.html
javadoc -public -version -author -noindex -notree -nodeprecated -nohelp Euler.java Parser.java
del package-list
del index.html
ren temp.html index.html

jview /d:http_proxy=%http_proxy% Euler http://www.agfa.com/w3c/euler/authen.axiom.n3 http://www.agfa.com/w3c/euler/authen.lemma.n3 > authen.proof.n3
jview /d:http_proxy=%http_proxy% Euler http://www.agfa.com/w3c/euler/graph.axiom.n3 http://www.agfa.com/w3c/euler/graph.lemma.n3 > graph.proof.n3
jview /d:http_proxy=%http_proxy% Euler http://www.agfa.com/w3c/euler/gedcom-relations.n3 http://www.agfa.com/w3c/euler/gedcom-facts.n3 http://www.agfa.com/w3c/euler/gedcom-query.n3 > gedcom-proof.n3
jview /d:http_proxy=%http_proxy% Euler http://www.agfa.com/w3c/euler/russell.axiom.n3 http://www.agfa.com/w3c/euler/russell.lemma.n3 > russell.proof.n3
jview /d:http_proxy=%http_proxy% Euler http://www.agfa.com/w3c/euler/subprop.n3 http://www.agfa.com/w3c/euler/subprop-query.n3 > subprop-result.n3

jview /d:http_proxy=%http_proxy% Euler http://www.agfa.com/w3c/euler/simulteq.axiom.n3 http://www.agfa.com/w3c/euler/simulteq.lemma.n3 > simulteq.proof.n3
jview /d:http_proxy=%http_proxy% Euler http://www.agfa.com/w3c/euler/danc.n3 http://www.agfa.com/w3c/euler/danc-query.n3 > danc-result.n3
jview /d:http_proxy=%http_proxy% Euler http://www.agfa.com/w3c/euler/ziv.n3 http://www.agfa.com/w3c/euler/ziv-query.n3 > ziv-result.n3
jview /d:http_proxy=%http_proxy% Euler http://www.agfa.com/w3c/euler/tpoint.n3 http://www.agfa.com/w3c/euler/tpoint-facts.n3 http://www.agfa.com/w3c/euler/tpoint-query.n3 > tpoint-result.n3
jview /d:http_proxy=%http_proxy% Euler http://www.agfa.com/w3c/euler/danb.n3 http://www.agfa.com/w3c/euler/danb-query.n3 > danb-result.n3

jview /d:http_proxy=%http_proxy% Euler -core http://www.agfa.com/w3c/euler/test.n3 http://www.agfa.com/w3c/euler/test-test.n3 > test-result.n3
jview /d:http_proxy=%http_proxy% Euler -core http://www.agfa.com/w3c/euler/janet.n3 http://www.agfa.com/w3c/euler/janet-test.n3 > janet-result.n3
jview /d:http_proxy=%http_proxy% Euler -core http://www.agfa.com/w3c/euler/animal.n3 http://www.agfa.com/w3c/euler/animal-simple.n3 > animal-result.n3
jview /d:http_proxy=%http_proxy% Euler -core http://www.agfa.com/w3c/euler/rdfc25May.n3 http://www.agfa.com/w3c/euler/rdfc25May-test.n3 > rdfc25May-result.n3
jview /d:http_proxy=%http_proxy% Euler -core http://www.agfa.com/w3c/euler/gedcom-relations.n3 http://www.agfa.com/w3c/euler/gedcom-relations-test.n3 > gedcom-relations-result.n3

zip -9ur \euler .
