javac *.java
jar cvf euler.jar *.class

ren index.html temp.html
javadoc -public -version -author -noindex -notree -nodeprecated -nohelp Euler.java Parser.java
del package-list
del index.html
ren temp.html index.html

jview Euler authen.axiom.n3 authen.lemma.n3 > authen.proof.n3
jview Euler graph.axiom.n3 graph.lemma.n3 > graph.proof.n3
jview Euler gedcom-relations.n3 gedcom-facts.n3 gedcom-query.n3 > gedcom-proof.n3
jview Euler russell.axiom.n3 russell.lemma.n3 > russell.proof.n3
jview Euler subprop.n3 subprop-query.n3 > subprop-result.n3

jview Euler simulteq.axiom.n3 simulteq.lemma.n3 > simulteq.proof.n3
jview Euler danc.n3 danc-query.n3 > danc-result.n3
jview Euler ziv.n3 ziv-query.n3 > ziv-result.n3
jview Euler tpoint.n3 tpoint-facts.n3 tpoint-query.n3 > tpoint-result.n3
jview Euler danb.n3 danb-query.n3 > danb-result.n3

jview Euler -core test.n3 test-test.n3 > test-result.n3
jview Euler -core janet.n3 janet-test.n3 > janet-result.n3
jview Euler -core animal.n3 animal-simple.n3 > animal-result.n3
jview Euler -core rdfc25May.n3 rdfc25May-test.n3 > rdfc25May-result.n3
jview Euler -core gedcom-relations.n3 gedcom-relations-test.n3 > gedcom-relations-result.n3

zip -9ur \euler .
